<img src="media/menu/lock.png" onclick="javascript:toggle_display(menu2);" title="Identification">

<div class="pop" id="menu2">

 <h3>Identification</h3>
 <form method="post" action="?q=home">
  <table>
   <tr><td><label>Nom</td><td><input name="nom"></label></td></tr>
   <tr><td><label>Mot</td><td><input name="mot" type="password"></label></td></tr>
  </table>
  <label><input type="checkbox" name="tjrs" checked>Mémoire</label> 
  &nbsp; <input type="submit" value="go" class="go" name="login">
 </form><hr>
 <a href="?q=new_user">Nouvel utilisateur ?</a>

</div>

<div class="spacer"></div>
